AnsweredAssumed Answered

Android SDK 10.2.7 Download Link

Question asked by pschuette22 on Jan 2, 2018

Was support for Esri Android SDK 10.2.7 (and lower) removed ?

 

We have a legacy product that requires an Android target version of 14 so we were using Esri Android SDK 10.2.7 (10.2.8-1 requires Android 15+). It would appear the download link for 10.2.7 was removed from ArcGIS for Developers . Is this officially hosted elsewhere ? Is updating to 10.2.8-1 necessary ?

 

Best,

- Pete

Outcomes